/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_foreach.c                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/02/17 02:10:10 by loic              #+#    #+#             */
/*   Updated: 2019/02/17 02:11:43 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

void	ft_roeach(int *tab, int lenght, void (*f)(int))
{
	int	i;

	i = 0;
	while (i < lenght)
			f(tab[i++]);
}
